html
{
	background: #FFFFFF url("../images/auspuhlevo1.jpg") no-repeat left top fixed;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 518px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #0064C8;
	background-color: #F0F0F0;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -46px;
}

#u143
{
	z-index: 275;
	width: 960px;
	height: 10px;
}

#pu69-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u69-6
{
	z-index: 238;
	width: 352px;
	min-height: 89px;
	margin-right: -10000px;
}

#menuu73
{
	z-index: 244;
	width: 558px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 361px;
}

#u119
{
	width: 184px;
	min-height: 34px;
	margin-right: -10000px;
}

#u120
{
	z-index: 247;
	width: 183px;
	height: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#pu120:active #u120
{
	width: 185px;
	height: 34px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu120:active ._u120.f3s_top
{
	width: 185px;
	height: 10px;
}

#pu120:active ._u120.f3s_mid
{
	width: 185px;
	height: 14px;
}

#pu120:active ._u120.f3s_bot
{
	width: 185px;
	height: 10px;
}

#pu120.MuseMenuActive ._u120.f3s_top,#pu120.MuseMenuActive ._u120.f3s_mid,#pu120.MuseMenuActive ._u120.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u122-4
{
	width: 183px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#pu120:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu120:active #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -2px;
	left: 1px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u498
{
	width: 184px;
	min-height: 34px;
	margin-right: -10000px;
	left: 187px;
}

#u501
{
	z-index: 257;
	width: 183px;
	height: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#pu501:active #u501
{
	width: 185px;
	height: 34px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu501:active ._u501.f3s_top
{
	width: 185px;
	height: 10px;
}

#pu501:active ._u501.f3s_mid
{
	width: 185px;
	height: 14px;
}

#pu501:active ._u501.f3s_bot
{
	width: 185px;
	height: 10px;
}

#pu501.MuseMenuActive ._u501.f3s_top,#pu501.MuseMenuActive ._u501.f3s_mid,#pu501.MuseMenuActive ._u501.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u503-4
{
	width: 183px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#pu120.MuseMenuActive #u122-4,#pu501:hover #u503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu501:active #u503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -2px;
	left: 1px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u568
{
	width: 184px;
	min-height: 34px;
	margin-right: -10000px;
	left: 374px;
}

#pu120,#pu501,#pu569
{
	width: 0.01px;
	position: relative;
}

#u569
{
	z-index: 267;
	width: 183px;
	height: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#pu569:active #u569
{
	width: 185px;
	height: 34px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu569:active ._u569.f3s_top
{
	width: 185px;
	height: 10px;
}

#pu569:active ._u569.f3s_mid
{
	width: 185px;
	height: 14px;
}

#pu569:active ._u569.f3s_bot
{
	width: 185px;
	height: 10px;
}

#pu569.MuseMenuActive ._u569.f3s_top,#pu569.MuseMenuActive ._u569.f3s_mid,#pu569.MuseMenuActive ._u569.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu120:hover #u120,#pu120.MuseMenuActive #u120,#pu501:hover #u501,#pu501.MuseMenuActive #u501,#pu569:hover #u569,#pu569.MuseMenuActive #u569
{
	width: 183px;
	height: 32px;
	left: 0px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u570-4
{
	width: 183px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#pu501.MuseMenuActive #u503-4,#pu569:hover #u570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu569:active #u570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -2px;
	left: 1px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu569.MuseMenuActive #u570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	z-index: 276;
	width: 960px;
	height: 10px;
}

#u442-4
{
	z-index: 234;
	width: 886px;
	min-height: 30px;
	border-style: solid;
	border-color: #0064C8;
	background-color: transparent;
	color: #505050;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 37px;
	margin-top: 24px;
	position: relative;
	border-width: 0px 0px 1px;
}

#slideshowu621
{
	z-index: 6;
	width: 0.01px;
	height: 1552px;
	margin-left: 37px;
	margin-top: 35px;
	position: relative;
}

#u661
{
	position: absolute;
	width: 840px;
	left: 23px;
}

#u661popup
{
	z-index: 7;
}

#u2861
{
	z-index: 8;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2906
{
	z-index: 10;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u2870
{
	z-index: 12;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u2879
{
	z-index: 14;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u2888
{
	z-index: 16;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u2861:hover,#u2906:hover,#u2870:hover,#u2879:hover,#u2888:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2897
{
	z-index: 18;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#u2533
{
	z-index: 20;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 170px;
}

#u2542
{
	z-index: 22;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 340px;
}

#u2551
{
	z-index: 24;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 510px;
}

#u2560
{
	z-index: 26;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 680px;
}

#u2897:hover,#u2533:hover,#u2542:hover,#u2551:hover,#u2560:hover
{
	margin: 142px -10000px 0px 0px;
}

#u2569
{
	z-index: 28;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
}

#u2263
{
	z-index: 30;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 170px;
}

#u2272
{
	z-index: 32;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 340px;
}

#u2281
{
	z-index: 34;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 510px;
}

#u2290
{
	z-index: 36;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 680px;
}

#u2569:hover,#u2263:hover,#u2272:hover,#u2281:hover,#u2290:hover
{
	margin: 284px -10000px 0px 0px;
}

#u1762
{
	z-index: 38;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
}

#u1771
{
	z-index: 40;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 170px;
}

#u1780
{
	z-index: 42;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 340px;
}

#u1789
{
	z-index: 44;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 510px;
}

#u1798
{
	z-index: 46;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 680px;
}

#u1762:hover,#u1771:hover,#u1780:hover,#u1789:hover,#u1798:hover
{
	margin: 426px -10000px 0px 0px;
}

#u1807
{
	z-index: 48;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
}

#u1816
{
	z-index: 50;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 170px;
}

#u1825
{
	z-index: 52;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 340px;
}

#u1834
{
	z-index: 54;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 510px;
}

#u1843
{
	z-index: 56;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 680px;
}

#u1807:hover,#u1816:hover,#u1825:hover,#u1834:hover,#u1843:hover
{
	margin: 568px -10000px 0px 0px;
}

#u1852
{
	z-index: 58;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
}

#u1861
{
	z-index: 60;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 170px;
}

#u1870
{
	z-index: 62;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 340px;
}

#u1879
{
	z-index: 64;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 510px;
}

#u1888
{
	z-index: 66;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 680px;
}

#u1852:hover,#u1861:hover,#u1870:hover,#u1879:hover,#u1888:hover
{
	margin: 710px -10000px 0px 0px;
}

#u1897
{
	z-index: 68;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 852px;
}

#u1906
{
	z-index: 70;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 852px;
	left: 170px;
}

#u1915
{
	z-index: 72;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 852px;
	left: 340px;
}

#u1924
{
	z-index: 74;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 852px;
	left: 510px;
}

#u1933
{
	z-index: 76;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 852px;
	left: 680px;
}

#u1897:hover,#u1906:hover,#u1915:hover,#u1924:hover,#u1933:hover
{
	margin: 852px -10000px 0px 0px;
}

#u1942
{
	z-index: 78;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
}

#u1951
{
	z-index: 80;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 170px;
}

#u1960
{
	z-index: 82;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 340px;
}

#u1969
{
	z-index: 84;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 510px;
}

#u1978
{
	z-index: 86;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 680px;
}

#u1942:hover,#u1951:hover,#u1960:hover,#u1969:hover,#u1978:hover
{
	margin: 994px -10000px 0px 0px;
}

#u1987
{
	z-index: 88;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1136px;
}

#u1996
{
	z-index: 90;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1136px;
	left: 170px;
}

#u2005
{
	z-index: 92;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1136px;
	left: 340px;
}

#u2014
{
	z-index: 94;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1136px;
	left: 510px;
}

#u2023
{
	z-index: 96;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1136px;
	left: 680px;
}

#u1987:hover,#u1996:hover,#u2005:hover,#u2014:hover,#u2023:hover
{
	margin: 1136px -10000px 0px 0px;
}

#u2906_img,#u2870_img,#u2888_img,#u2272_img,#u2290_img,#u1825_img,#u1852_img,#u1879_img,#u1888_img,#u1933_img,#u1942_img,#u1951_img,#u1960_img,#u1969_img,#u1987_img,#u2005_img,#u2014_img,#u2023_img
{
	padding-top: 21px;
	padding-bottom: 21px;
}

#u2032
{
	z-index: 98;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1278px;
}

#u2861_img,#u2879_img,#u2897_img,#u2533_img,#u2542_img,#u2551_img,#u2560_img,#u2569_img,#u2263_img,#u2281_img,#u1798_img,#u1807_img,#u1816_img,#u1834_img,#u1843_img,#u1861_img,#u1870_img,#u1897_img,#u1906_img,#u1915_img,#u1924_img,#u1978_img,#u1996_img,#u2032_img
{
	padding-left: 43px;
	padding-right: 43px;
}

#u2041
{
	z-index: 100;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1278px;
	left: 170px;
}

#u2050
{
	z-index: 102;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1278px;
	left: 340px;
}

#u2059
{
	z-index: 104;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1278px;
	left: 510px;
}

#u2068
{
	z-index: 106;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1278px;
	left: 680px;
}

#u2032:hover,#u2041:hover,#u2050:hover,#u2059:hover,#u2068:hover
{
	margin: 1278px -10000px 0px 0px;
}

#u1762_img,#u1771_img,#u1780_img,#u1789_img,#u2041_img,#u2050_img,#u2059_img,#u2068_img
{
	padding-left: 31px;
	padding-right: 31px;
}

#u2077
{
	z-index: 108;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1420px;
}

#u2086
{
	z-index: 110;
	width: 160px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1420px;
	left: 170px;
}

#u2077:hover,#u2086:hover
{
	margin: 1420px -10000px 0px 0px;
}

#u2077_img,#u2086_img
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u653
{
	position: absolute;
	width: 915px;
	height: 749px;
	border-style: none;
	border-color: transparent;
	background-color: #616161;
	background-color: rgba(80, 80, 80, 0.9);
	top: 110px;
	left: -70px;
	-pie-background: rgba(80, 80, 80, 0.9);
}

#u653popup
{
	z-index: 112;
}

#u2865
{
	z-index: 113;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2865_img
{
	padding-left: 242px;
	padding-right: 243px;
}

#u2910
{
	z-index: 115;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2910_img
{
	padding-top: 99px;
	padding-bottom: 98px;
}

#u2874
{
	z-index: 117;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2883
{
	z-index: 119;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2892
{
	z-index: 121;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2901
{
	z-index: 123;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2883_img,#u2901_img
{
	padding-left: 242px;
	padding-right: 242px;
}

#u2537
{
	z-index: 125;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2546
{
	z-index: 127;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2555
{
	z-index: 129;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2564
{
	z-index: 131;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2573
{
	z-index: 133;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2267
{
	z-index: 135;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2276
{
	z-index: 137;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2285
{
	z-index: 139;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2537_img,#u2546_img,#u2555_img,#u2564_img,#u2573_img,#u2267_img,#u2285_img
{
	padding-left: 242px;
	padding-right: 241px;
}

#u2294
{
	z-index: 141;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2874_img,#u2892_img,#u2276_img,#u2294_img
{
	padding-top: 98px;
	padding-bottom: 98px;
}

#u1766
{
	z-index: 143;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1775
{
	z-index: 145;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1784
{
	z-index: 147;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1793
{
	z-index: 149;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1802
{
	z-index: 151;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1811
{
	z-index: 153;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1820
{
	z-index: 155;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1829
{
	z-index: 157;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1838
{
	z-index: 159;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1847
{
	z-index: 161;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1856
{
	z-index: 163;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1865
{
	z-index: 165;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1874
{
	z-index: 167;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1883
{
	z-index: 169;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1892
{
	z-index: 171;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1901
{
	z-index: 173;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1910
{
	z-index: 175;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1919
{
	z-index: 177;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1928
{
	z-index: 179;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1937
{
	z-index: 181;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1946
{
	z-index: 183;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1955
{
	z-index: 185;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1964
{
	z-index: 187;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1973
{
	z-index: 189;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1982
{
	z-index: 191;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1991
{
	z-index: 193;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2000
{
	z-index: 195;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2009
{
	z-index: 197;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2018
{
	z-index: 199;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2027
{
	z-index: 201;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1829_img,#u1856_img,#u1883_img,#u1892_img,#u1937_img,#u1946_img,#u1955_img,#u1964_img,#u1973_img,#u1991_img,#u2009_img,#u2018_img,#u2027_img
{
	padding-top: 99px;
	padding-bottom: 99px;
}

#u2036
{
	z-index: 203;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1802_img,#u1811_img,#u1820_img,#u1838_img,#u1847_img,#u1865_img,#u1874_img,#u1901_img,#u1910_img,#u1919_img,#u1928_img,#u1982_img,#u2000_img,#u2036_img
{
	padding-left: 243px;
	padding-right: 242px;
}

#u2045
{
	z-index: 205;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2054
{
	z-index: 207;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2063
{
	z-index: 209;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2072
{
	z-index: 211;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1766_img,#u1775_img,#u1784_img,#u1793_img,#u2045_img,#u2054_img,#u2063_img,#u2072_img
{
	padding-left: 178px;
	padding-right: 178px;
}

#u2081
{
	z-index: 213;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2090
{
	z-index: 215;
	width: 871px;
	height: 687px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2081_img,#u2090_img
{
	padding-top: 17px;
	padding-bottom: 17px;
}

#u651-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: #505050;
	line-height: 1.4;
	color: #F0F0F0;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 110px;
	left: 668px;
}

#u651-4popup
{
	z-index: 217;
}

#u649-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: #505050;
	line-height: 1.4;
	color: #F0F0F0;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 110px;
	left: 767px;
}

#u649-4popup
{
	z-index: 221;
}

#u660-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: #505050;
	line-height: 1.4;
	color: #F0F0F0;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 110px;
	left: 697px;
}

#u660-4popup
{
	z-index: 225;
}

#u622
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #505050;
	padding-bottom: 8px;
	top: 110px;
	left: 815px;
}

#u622:hover
{
	background-color: #999999;
	margin: 0px;
}

#u622:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u623-4
{
	z-index: 230;
	width: 20px;
	min-height: 20px;
	line-height: 1.4;
	color: #F0F0F0;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u592-4
{
	z-index: 2;
	width: 326px;
	min-height: 26px;
	margin-left: 317px;
	margin-top: 74px;
}

#u592-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 326px;
	margin: 74px 0px 1px 317px;
}

body
{
	padding-top: 37px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}

